BODY
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px
}
A
{
    TEXT-DECORATION: none
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px
}
IMG
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none
}
.uka {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 17px}